html, body {
  margin-top:17px;
  padding:0px;
}
body {
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
  color:#;
  text-align:center;
  line-height: 1.8em;
	background-color:#659125;
	background-image:url();
        background-attachment:fixed;

}

#wrapper {
  width:965px;
  margin:0px auto 0px auto;
  padding:0px;
  text-align:left;
  border:solid 0px white;
		background-color:white;
}


#header {
  width:100%;
  background-color:#ffffff;
  border-bottom:solid 0px black;
	text-align:center;
	color:#484848;
	vertical-align:middle;
	height:173px;
}

#topnav {
  width:100%;
  background-color:#2f1305;
  border-bottom:solid 0px black;
	text-align:center;
	padding:9px 0px 9px 0px;
	margin:0px 0px 0px 0px;
	color:#ffffff;
	vertical-align:middle;
}

#topnav a:link, #topnav a:visited, #topnav a:active {
  color: #ffffff;
  text-decoration: none;
}
#topnav a:hover {
  color: #ffffff;
  text-decoration: underline;
} 

#container {
  width:100%;
  height:auto;
  margin:0px;
  padding:2px 0px;
  background-image: url(../images/lunablue/navdiv2.gif);
  background-repeat: repeat-y;
  background-position: 200px 0px;
	

}
#left {
  width: 160px;
  height: auto;
  float: left;
  padding: 20px;
  margin: 0px;
overflow: hidden
}

#left img {
max-width:175px;
} 


#maincontent {
  width: 700px;
  height: auto;
  float: left;
  padding: 20px 20px 20px 37px;
  margin: 0px;
overflow: hidden

}

#maincontent img {
max-width:700px;
} 

#maincontent p {
  margin: 0px;
}


#maincontent a:link, #maincontent a:visited, #maincontent a:active {
  color: #659125;
  text-decoration: none;
	font-size:9pt;
font-weight:bold;
}
#maincontent a:hover {
  color: #9ad346;
  text-decoration: none;
		font-size:9pt;
font-weight:bold;
} 

.clearer {
  font-size: 0px;
  height: 0px;
  width: 100%;
  display: block;
  clear: both;
}

#collage {
width: 700px;
  margin:0px auto 0px auto;
padding: 10px 0px 10px 0px;


}

#collage img{
  margin:0px auto 0px auto;




}

#nav {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-image: none;
}
#nav li {
  margin: 0px;
  padding: 0px;
  display: inline;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
    color:#2f1305;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 160px;
}
#nav li a:hover {
  color: #6c290c;
  text-decoration: none;
}




#nav2 {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-image: none;
}
#nav2 li {
  margin: 0px;
  padding: 0px;
  display: inline;
}
#nav2 li a:link, #nav2 li a:visited, #nav2 li a:active {
    color:#2f1305;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 160px;
}
#nav2 li a:hover {
  color: #6c290c;
  text-decoration: none;
}
#footer {
   padding: 14px;

  margin: 0px;
  border-top: solid 0px black;
  text-align: center;
	background-color:#2f1305;
color: #ffffff;
}
#footer p {
  margin: 0px auto 0px auto;
  padding: 10px 0px 10px 0px;
  color: #ffffff;
}
#footer a:link, #footer a:visited, #footer a:active {
  color: #ffffff;
  text-decoration: none;
}
#footer a:hover {
  color: #ffffff;
  text-decoration: underline;
} 

#credit {
width: 960px;
margin: 0px auto 0px auto;
  color: #ffffff;
  padding: 10px 0px 10px 0px;
font-size:7pt

}

#credit a:link, #credit a:visited, #credit a:active {
  color: #ffffff;
  text-decoration: none;
font-size:7pt
}
#credit a:hover {
  color: #ffffff;
  text-decoration: underline;
font-size:7pt
} 


/* ANCHOR STYLES */
a { 
color: #2f1305; 
text-decoration: none; 
}

a:link {
color: #2f1305; 
text-decoration: none; 


}

a:visited {
color: #2f1305; 
text-decoration: none; 

}

a:hover { 
color: #2f1305; 
text-decoration: underline;
}


a:active {
color: #2f1305; 
text-decoration: none; 

}


.leftcatnav {

padding: 0px 0px 6px 8px;




}